Oracle Enterprise Manager 13.3 PG: Dashboard for the Modern Database Fleet

Today, we have guest blogger – Moe Fardoost – Senior Director, Cloud and Enterprise Manager

With the recent news of Oracle Database 19c general availability, it’s noteworthy to mention that Oracle Enterprise Manager 13.3 PG release is also generally available. This release has introduced complete support for Database 19c. Here are some of the cool capabilities.

  • Lifecycle management including support for provisioning, patching, and upgrade from earlier versions.
  • Database as a Service support including support for relocation and clone refresh.
  • Database Fleet Maintenance REST API support for Gold Image lifecycle management operations such as creation, deletion, and DB target subscription.
  • Additional support for CDB/PDB lifecycle management

Here is a blog that goes into more about this news which also includes support for ZDRLA and Oracle Autonomous Database.

Related:

Configuring SNMP for Zabbix

I need a solution

Hello
Im trying to configure our ASG’s (Model:ASG-S200-40) to send SNMP alerts/health checks to Zabbix. Im using the instructions from “SGOS Administration Guide” but without success. Anyone did it or have some article/intructions? Thanks in advance. 

0

1548242657

Related:

7023121: SUSE Manager database schema fails with ERROR: syntax error at or near “on”

This document (7023121) is provided subject to the disclaimer at the end of this document.

Environment

SUSE Manager 3

SUSE Manager 3.1

SUSE Manager 3.2

Situation

After upgrade from SUSE Manager 3.0* to 3.1 or 3.2 the database spacewalk schema upgrade fails:
/var/log/spacewalk/schema-upgrade/schema-from-<date-time>-to-susemanager-schema-<version>.log

psql:<stdin>:46: ERROR: syntax error at or near "on"

LINE 27: on conflict do nothing;

Another indicator is following log message in /var/log/boot:


Apr 11 10:55:26 xxdevmon postgresql-init[1701]: Your database files were created by PostgreSQL version 9.4.

Apr 11 10:55:26 xxdevmon postgresql-init[1701]: Using the executables in /usr/lib/postgresql94/bin.

Resolution

PostgreSQL database needs to be upgraded as outlined within the release notes:

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

Related:

7023121: SUSE Manager database schema upgrade fails after upgrade from 3.0 to 3.1*

This document (7023121) is provided subject to the disclaimer at the end of this document.

Environment

SUSE Manager 3

SUSE Manager 3.1

Situation

After upgrade from SUSE Manager 3.0* to 3.1 or 3.2 the database spacewalk schema upgrade fails:
/var/log/spacewalk/schema-upgrade/schema-from-<date-time>-to-susemanager-schema-<version>.log

psql:<stdin>:46: ERROR: syntax error at or near "on"

LINE 27: on conflict do nothing;

Another indicator is following log message in /var/log/boot.log:
Apr 11 10:55:26 xxdevmon postgresql-init[1701]: Your database files were created by PostgreSQL version 9.4.

Apr 11 10:55:26 xxdevmon postgresql-init[1701]: Using the executables in /usr/lib/postgresql94/bin.

Resolution

PostgreSQL database needs to be upgraded as outlined within the release notes:

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented “AS IS” WITHOUT WARRANTY OF ANY KIND.

Related: